## hl-todo-el 1.7.4

=== debian/changelog ===
hl-todo-el (1.7.4-1) unstable; urgency=medium

  * Initial release (Closes: #853099)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Jan 2017 23:12:25 +0500

## hl-todo-el 3.1.2

=== Makefile ===
-include .config.mk

PKG = hl-todo

ELS   = $(PKG).el
ELCS  = $(ELS:.el=.elc)

DEPS  =

EMACS      ?= emacs
EMACS_ARGS ?=

LOAD_PATH  ?= $(addprefix -L ../,$(DEPS))
LOAD_PATH  += -L .

all: lisp

help:
	$(info make all          - generate byte-code and autoloads)
	$(info make lisp         - generate byte-code and autoloads)
	$(info make clean        - remove generated files)
	@printf "\n"

lisp: $(ELCS) loaddefs

loaddefs: $(PKG)-autoloads.el

%.elc: %.el
	@printf "Compiling $<\n"
	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) -f batch-byte-compile $<

CLEAN  = $(ELCS) $(PKG)-autoloads.el

clean:
	@printf "Cleaning...\n"
	@rm -rf $(CLEAN)

define LOADDEFS_TMPL
;;; $(PKG)-autoloads.el --- automatically extracted autoloads
;;
;;; Code:
(add-to-list 'load-path (directory-file-name \
(or (file-name-directory #$$) (car load-path))))

;; Local Variables:
;; version-control: never
;; no-byte-compile: t
;; no-update-autoloads: t
;; End:
;;; $(PKG)-autoloads.el ends here
endef
export LOADDEFS_TMPL
#'

$(PKG)-autoloads.el: $(ELS)
	@printf "Generating $@\n"
	@printf "%s" "$$LOADDEFS_TMPL" > $@
	@$(EMACS) -Q --batch --eval "(progn\
	(setq make-backup-files nil)\
	(setq vc-handled-backends nil)\
	(setq default-directory (file-truename default-directory))\
	(setq generated-autoload-file (expand-file-name \"$@\"))\
	(setq find-file-visit-truename t)\
	(update-directory-autoloads default-directory))"

## hl-todo-el 1.8.0

=== debian/changelog ===
hl-todo-el (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Update copyright years
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 25 Jun 2017 20:44:33 +0500

=== debian/control ===
Source: hl-todo-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/tarsius/hl-todo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/hl-todo-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/hl-todo-el.git

Package: elpa-hl-todo
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: highlight TODO and similar keywords in comments and strings
 This package provides minor mode to highlight TODO and similar
 keywords in comments and strings.
 .
 Also this package provides commands for moving to the next or
 previous keyword and to invoke `occur' with a regexp that matches
 all known keywords.

## hl-todo-el 1.8.1

=== debian/changelog ===
hl-todo-el (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Refresh version patch
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enchances
  * d/control: Remove emacs from Depends
  * d/control: Remove Built-Using field
  * d/copyright: Fix Upstream-Name
  * d/copyright: Add Source field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Mar 2018 12:51:44 +0500

=== debian/control ===
Source: hl-todo-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.3
Homepage: https://github.com/tarsius/hl-todo
Vcs-Browser: https://salsa.debian.org/emacsen/hl-todo-el
Vcs-Git: https://salsa.debian.org/emacsen/hl-todo-el.git

Package: elpa-hl-todo
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: highlight TODO and similar keywords in comments and strings
 This package provides minor mode to highlight TODO and similar
 keywords in comments and strings.
 .
 Also this package provides commands for moving to the next or
 previous keyword and to invoke `occur' with a regexp that matches
 all known keywords.

## hl-todo-el 1.9.0

=== debian/changelog ===
hl-todo-el (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Refresh patch
  * d/control: Fix Vcs URLs
  * d/control: Declare Standards-Version 4.1.4
  * d/control: Update Maintainer field (to Debian Emacsen team)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 26 May 2018 14:42:01 +0500

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hl-todo-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/tarsius/hl-todo
-Vcs-Browser: https://salsa.debian.org/emacsen/hl-todo-el
-Vcs-Git: https://salsa.debian.org/emacsen/hl-todo-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git
 
 Package: elpa-hl-todo
 Architecture: all

## hl-todo-el 2.1.0

=== debian/changelog ===
hl-todo-el (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Refresh version patch
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Nov 2018 10:28:49 +0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git

## hl-todo-el 2.2.0

=== debian/changelog ===
hl-todo-el (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh patch to fix version number
  * Migrate to dh 12
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 29 Jan 2019 13:41:50 +0500

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git
@@ -15,8 +16,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: highlight TODO and similar keywords in comments and strings
  This package provides minor mode to highlight TODO and similar
  keywords in comments and strings.

## hl-todo-el 3.0.0

=== debian/changelog ===
hl-todo-el (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 10 Jul 2019 11:20:23 +0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

## hl-todo-el 3.1.0

=== debian/changelog ===
hl-todo-el (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 14 Dec 2019 22:11:02 +0500

## hl-todo-el 3.1.1

=== debian/changelog ===
hl-todo-el (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Update patch to fix version number
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 12 Jan 2020 11:37:39 +0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

## hl-todo-el 3.1.2

=== debian/changelog ===
hl-todo-el (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Refresh patch to fix version number
  * d/control: Migrate to dh 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jun 2020 09:47:52 +0500

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

## hl-todo-el 3.3.0

=== debian/changelog ===
hl-todo-el (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Refresh patch to fix version number
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 23 Aug 2021 18:28:07 +0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

## hl-todo-el 3.4.2

=== debian/changelog ===
hl-todo-el (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2
  * Update patch to fix version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Apr 2022 10:49:13 +0500

## hl-todo-el 3.5.0

=== debian/changelog ===
hl-todo-el (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Update patch to fix version number
  * d/control: Build-Depend on elpa-compat
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Update copyright years
  * d/rules: Skip upstream build and install

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 19:18:49 +0500

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa
-Standards-Version: 4.6.0
+               dh-elpa,
+               elpa-compat
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

## hl-todo-el 3.6.0

=== Makefile ===
-include .config.mk

PKG = hl-todo

ELS   = $(PKG).el
ELCS  = $(ELS:.el=.elc)

DEPS  = compat

EMACS      ?= emacs
EMACS_ARGS ?=

LOAD_PATH  ?= $(addprefix -L ../,$(DEPS))
LOAD_PATH  += -L .

all: lisp

help:
	$(info make all          - generate byte-code and autoloads)
	$(info make lisp         - generate byte-code and autoloads)
	$(info make clean        - remove generated files)
	@printf "\n"

lisp: $(ELCS) loaddefs check-declare

loaddefs: $(PKG)-autoloads.el

%.elc: %.el
	@printf "Compiling $<\n"
	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) -f batch-byte-compile $<

check-declare:
	@printf " Checking function declarations\n"
	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) \
	--eval "(check-declare-directory default-directory)"

CLEAN  = $(ELCS) $(PKG)-autoloads.el

clean:
	@printf " Cleaning...\n"
	@rm -rf $(CLEAN)

$(PKG)-autoloads.el: $(ELS)
	@printf " Creating $@\n"
	@$(EMACS) -Q --batch -l autoload -l cl-lib --eval "\
(let ((file (expand-file-name \"$@\"))\
      (autoload-timestamps nil) \
      (backup-inhibited t)\
      (version-control 'never)\
      (coding-system-for-write 'utf-8-emacs-unix))\
  (write-region (autoload-rubric file \"package\" nil) nil file nil 'silent)\
  (cl-letf (((symbol-function 'progress-reporter-do-update) (lambda (&rest _)))\
            ((symbol-function 'progress-reporter-done) (lambda (_))))\
    (let ((generated-autoload-file file))\
      (update-directory-autoloads default-directory))))" \
	2>&1 | sed "/^Package autoload is deprecated$$/d"

=== debian/changelog ===
hl-todo-el (3.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 3.6.0
  * Update patch to fix upstream version number

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 03 Sep 2023 21:48:49 +0500

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: highlight TODO and similar keywords in comments and strings
  This package provides minor mode to highlight TODO and similar

## hl-todo-el 3.8.0

=== debian/changelog ===
hl-todo-el (3.8.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:12:38 +0900

hl-todo-el (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Update copyright years
  * Declare Standards-Version 4.7.0 (no changes needed)
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 12 Jul 2024 12:22:58 +0500

## hl-todo-el 3.8.1

=== debian/changelog ===
hl-todo-el (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Refresh patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 12 Aug 2024 14:59:23 +0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-compat
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

## hl-todo-el 3.8.2

=== debian/changelog ===
hl-todo-el (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * Refresh patch to fix version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 17 Jan 2025 17:28:06 +0500

## hl-todo-el 3.8.3

=== debian/changelog ===
hl-todo-el (3.8.3-1) unstable; urgency=medium

  * New upstream version 3.8.3
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 02 Mar 2025 18:46:35 +0500

## hl-todo-el 3.8.5

=== debian/changelog ===
hl-todo-el (3.8.5-1) unstable; urgency=medium

  * New upstream version 3.8.5
  * Update patch to fix upstream version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Aug 2025 11:28:24 +0500

## hl-todo-el 3.9.0

=== Makefile ===
--- 
+++ 
@@ -18,8 +18,11 @@
 help:
 	$(info make all          - generate byte-code and autoloads)
 	$(info make lisp         - generate byte-code and autoloads)
+	$(info make redo         - re-generate byte-code and autoloads)
 	$(info make clean        - remove generated files)
 	@printf "\n"
+
+redo: clean lisp
 
 lisp: $(ELCS) loaddefs check-declare

=== debian/changelog ===
hl-todo-el (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * Update patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Sep 2025 11:05:32 +0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-compat
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el

=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hl-todo-el-$1.tar.gz%" \
             https://github.com/tarsius/hl-todo/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## hl-todo-el 3.9.3

=== Makefile ===
-include .config.mk

PKG = hl-todo

ELS   = $(PKG).el
ELCS  = $(ELS:.el=.elc)

DEPS  = compat

LOAD_PATH ?= $(addprefix -L ../,$(DEPS))
LOAD_PATH += -L .

EMACS       ?= emacs
EMACS_ARGS  ?=
EMACS_Q_ARG ?= -Q
EMACS_BATCH ?= $(EMACS) $(EMACS_Q_ARG) --batch $(EMACS_ARGS) $(LOAD_PATH)

all: lisp

help:
	$(info make all        -- Build lisp)
	$(info make lisp       -- Build lisp)
	$(info make redo       -- Build lisp from scratch)
	$(info make clean      -- Remove built files)
	@printf "\n"

redo: clean lisp

lisp: $(ELCS) autoloads check-declare

autoloads: $(PKG)-autoloads.el

%.elc: %.el
	@printf "Compiling $<\n"
	@$(EMACS_BATCH) --funcall batch-byte-compile $<

check-declare:
	@printf " Checking function declarations\n"
	@$(EMACS_BATCH) --eval "(check-declare-directory default-directory)"

CLEAN = $(ELCS) $(PKG)-autoloads.el

clean:
	@printf " Cleaning...\n"
	@rm -rf $(CLEAN)

$(PKG)-autoloads.el: $(ELS)
	@printf " Creating $@\n"
	@$(EMACS_BATCH) --load autoload --eval "\
(let* ((file (expand-file-name \"$@\"))\
       (generated-autoload-file file)\
       (coding-system-for-write 'utf-8-emacs-unix)\
       (backup-inhibited t)\
       (version-control 'never)\
       (inhibit-message t))\
  (write-region (autoload-rubric file \"package\" t) nil file)\
  (update-directory-autoloads default-directory))" \
	2>&1 | sed "/^Package autoload is deprecated$$/d"

=== debian/changelog ===
hl-todo-el (3.9.3-1) unstable; urgency=medium

  * New upstream version 3.9.3
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.7.3
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Update copyright years
  * d/watch: Migrate to version 5

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Jan 2026 11:06:03 +0500

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: hl-todo-el
 Section: lisp
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-compat
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/tarsius/hl-todo
 Vcs-Browser: https://salsa.debian.org/emacsen-team/hl-todo-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/hl-todo-el.git

=== debian/watch ===
Version: 5

Template: GitHub
Owner: tarsius
Project: hl-todo
Filename-Mangle: auto
